/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e27             { /* NEXT PAGE &gt;&gt;&gt;&g... */
	position        : absolute;
	left            : 327.75pt;
	top             : 861.00pt;
	width           : 215.25pt;
	height          :  27.75pt;
	}
div#e26             { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 513.75pt;
	top             :  59.25pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#e25             { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            : 249.00pt;
	top             : 750.75pt;
	width           : 308.25pt;
	height          :  67.50pt;
	}
div#e24             { /* <b style='mso-bidi-font-... */
	position        : absolute;
	left            : 179.25pt;
	top             : 901.50pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e23             { /* <BR>  \<STRONG><FONT siz... */
	background-color: #ffff00;
	position        : absolute;
	left            :  12.75pt;
	top             : 891.00pt;
	width           : 167.25pt;
	height          :  24.00pt;
	}
div#e22             { /* 1. Prepare Cutting Block... */
	position        : absolute;
	left            :  24.75pt;
	top             : 322.50pt;
	width           : 157.50pt;
	height          :  87.75pt;
	}
div#e21             { /* 2. Mount the Master gaug... */
	position        : absolute;
	left            : 192.75pt;
	top             : 318.00pt;
	width           : 153.00pt;
	height          :  96.75pt;
	}
div#e20             { /* <ol type="1" START="3"> ... */
	position        : absolute;
	left            : 374.25pt;
	top             : 339.00pt;
	width           : 230.25pt;
	height          :  81.75pt;
	}
div#e19             { /* Instruction using K&KS S... */
	position        : absolute;
	left            : 197.25pt;
	top             : 107.25pt;
	width           : 214.50pt;
	height          : 123.00pt;
	}
img#e18             { /* violinsoundpost003011.jp... */
	position        : absolute;
	left            :   5.25pt;
	top             : 111.75pt;
	width           : 180.75pt;
	height          : 102.75pt;
	}
img#e17             { /* violinsoundpost003010.jp... */
	position        : absolute;
	left            : 441.75pt;
	top             : 105.00pt;
	width           : 137.25pt;
	height          : 109.50pt;
	}
img#e16             { /* violinsoundpost003009.jp... */
	position        : absolute;
	left            :  30.75pt;
	top             : 258.00pt;
	width           : 135.00pt;
	height          :  38.25pt;
	}
img#e15             { /* violinsoundpost003008.jp... */
	position        : absolute;
	left            : 204.00pt;
	top             : 247.50pt;
	width           : 150.75pt;
	height          :  57.75pt;
	}
img#e14             { /* violinsoundpost003007.jp... */
	position        : absolute;
	left            : 420.00pt;
	top             : 231.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e13             { /* violinsoundpost003006.jp... */
	position        : absolute;
	left            : 520.50pt;
	top             : 535.50pt;
	width           :  40.50pt;
	height          : 103.50pt;
	}
img#e12             { /* violinsoundpost003005.jp... */
	position        : absolute;
	left            : 394.50pt;
	top             : 465.00pt;
	width           : 107.25pt;
	height          :  49.50pt;
	}
img#e11             { /* violinsoundpost003004.jp... */
	position        : absolute;
	left            :  13.50pt;
	top             : 456.75pt;
	width           : 165.00pt;
	height          :  89.25pt;
	}
img#e10             { /* violinsoundpost003003.jp... */
	position        : absolute;
	left            :  11.25pt;
	top             : 696.00pt;
	width           : 195.75pt;
	height          : 131.25pt;
	}
div#e9              { /* With gauge length set sl... */
	position        : absolute;
	left            :   6.75pt;
	top             : 564.00pt;
	width           : 342.75pt;
	height          : 131.25pt;
	}
div#e8              { /* 5. Place the Gauge on ce... */
	position        : absolute;
	left            : 398.25pt;
	top             : 526.50pt;
	width           :  96.00pt;
	height          :  98.25pt;
	}
div#e7              { /* 6. EASY WAY – angle can ... */
	position        : absolute;
	left            :  11.25pt;
	top             : 795.00pt;
	width           : 182.25pt;
	height          :  84.75pt;
	}
div#e6              { /* Attach\ \Swivel \ \Cap\ ... */
	position        : absolute;
	left            : 524.25pt;
	top             : 475.50pt;
	width           :  39.75pt;
	height          :  45.00pt;
	}
div#e5              { /* &lt;move */
	position        : absolute;
	left            : 296.25pt;
	top             : 526.50pt;
	width           :  54.00pt;
	height          :  15.00pt;
	}
span#e4             { /* position.jpg */
	background      : transparent url(position.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 420.00pt;
	width           : 102.00pt;
	height          : 129.00pt;
	}
span#e3             { /* violinsoundpost003002.jp... */
	background      : transparent url(violinsoundpost003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 476.25pt;
	width           :  12.00pt;
	height          :  65.25pt;
	}
span#e2             { /* violinsoundpost003001.jp... */
	background      : transparent url(violinsoundpost003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 466.50pt;
	width           :  45.75pt;
	height          :  80.25pt;
	}
div#e1              { /* HOW TO MEASURE AND CUT T... */
	position        : absolute;
	left            :   9.75pt;
	top             :  30.75pt;
	width           : 483.00pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(violinsoundpost003b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
